Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Module::Build::Platform::RiscOS

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# Module::Build::Platform::RiscOS

- NAME
- DESCRIPTION
- AUTHOR
- SEE ALSO

# NAME

Module::Build::Platform::RiscOS - Builder class for RiscOS platforms

# DESCRIPTION

The sole purpose of this module is to inherit from `Module::Build::Base` . Please see the Module::Build for the docs.

# AUTHOR

Ken Williams <kwilliams@cpan.org>

# SEE ALSO

perl(1), Module::Build(3), ExtUtils::MakeMaker(3)

Page index

- NAME
- DESCRIPTION
- AUTHOR
- SEE ALSO